<?php

namespace IvanSotelo\\{{ pascalCaseSigular }};

use Illuminate\Support\Facades\Facade;

/**
 * @see \Spatie\\{{ pascalCaseSigular }}\\{{ pascalCaseSigular }}
 */
class {{ pascalCaseSigular }}Facade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return '{{ name }}';
    }
}
